php5に対応してみる

単にサーバー側で「5」にしただけです。

CGI版設定は弄ってない。今後不具合が出たら対応しよう。

Wordpressの携帯対応プラグインだけ入れ替えました。

phpではなく、ワードプレスのバージョンに依存してるので「モバイル・アイ」のままで困るわけではありません。そのまま使えます。

新しく導入したプラグインの「ケータイスタイル」は、何カ所か画像になり、大判の画像は自動で変換してくれる手間いらず。

tag.php 999行目に読み込みエラーがでましたが、コメントタグで無効にしたら動作しました。ページ送りの部分です。枚数の設置がうまくいかないのか、文字のエンコードか判然としませんでしたが一応動作したのでよしとします。

Mobile Eye+ « ハンターリンク

WordPress Plugins/JSeries » Ktai Style (携帯対応プラグイン)

先輩に聞くPHPの素朴なギモン(AD)

ロリポップがPHP5に対応したが・・・ | Blogoon!

工作好き